/*
 * Created by SharpDevelop.
 * User: utente
 * Date: 24/07/2014
 * Time: 08:02
 * 
 * To change this template use Tools | Options | Coding | Edit Standard Headers.
 */
namespace MainProject
{
	partial class frmPrincipale
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the form.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
			this.Tabs = new System.Windows.Forms.TabControl();
			this.tabSearch = new System.Windows.Forms.TabPage();
			this.cboInputDatabase = new System.Windows.Forms.ComboBox();
			this.lblDatabase = new System.Windows.Forms.Label();
			this.chkRegexp = new System.Windows.Forms.CheckBox();
			this.chkFirstMatchPerFile = new System.Windows.Forms.CheckBox();
			this.dtChangedTo = new System.Windows.Forms.DateTimePicker();
			this.dtChangedFrom = new System.Windows.Forms.DateTimePicker();
			this.dtCreatedTo = new System.Windows.Forms.DateTimePicker();
			this.dtCreatedFrom = new System.Windows.Forms.DateTimePicker();
			this.lblChangeDate = new System.Windows.Forms.Label();
			this.lblCreationDate = new System.Windows.Forms.Label();
			this.lblText = new System.Windows.Forms.Label();
			this.lbFiles = new System.Windows.Forms.ListBox();
			this.txtSearch = new System.Windows.Forms.TextBox();
			this.btnSearch = new System.Windows.Forms.Button();
			this.tabAnalyze = new System.Windows.Forms.TabPage();
			this.chkSkipBarcode = new System.Windows.Forms.CheckBox();
			this.chkSkipOcr = new System.Windows.Forms.CheckBox();
			this.cboOutputDatabase = new System.Windows.Forms.ComboBox();
			this.lblDatabase2 = new System.Windows.Forms.Label();
			this.lblCoresNumber = new System.Windows.Forms.Label();
			this.tbCpuCore = new System.Windows.Forms.TrackBar();
			this.chkDeleteData = new System.Windows.Forms.CheckBox();
			this.chkOnlyFirstPage = new System.Windows.Forms.CheckBox();
			this.lblFile = new System.Windows.Forms.Label();
			this.chkSubFolders = new System.Windows.Forms.CheckBox();
			this.txtFolder = new System.Windows.Forms.TextBox();
			this.btnProcess = new System.Windows.Forms.Button();
			this.Tabs.SuspendLayout();
			this.tabSearch.SuspendLayout();
			this.tabAnalyze.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.tbCpuCore)).BeginInit();
			this.SuspendLayout();
			// 
			// Tabs
			// 
			this.Tabs.Controls.Add(this.tabSearch);
			this.Tabs.Controls.Add(this.tabAnalyze);
			this.Tabs.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
			this.Tabs.Location = new System.Drawing.Point(12, 12);
			this.Tabs.Name = "Tabs";
			this.Tabs.SelectedIndex = 0;
			this.Tabs.Size = new System.Drawing.Size(749, 603);
			this.Tabs.TabIndex = 20;
			// 
			// tabSearch
			// 
			this.tabSearch.BackColor = System.Drawing.SystemColors.Control;
			this.tabSearch.Controls.Add(this.cboInputDatabase);
			this.tabSearch.Controls.Add(this.lblDatabase);
			this.tabSearch.Controls.Add(this.chkRegexp);
			this.tabSearch.Controls.Add(this.chkFirstMatchPerFile);
			this.tabSearch.Controls.Add(this.dtChangedTo);
			this.tabSearch.Controls.Add(this.dtChangedFrom);
			this.tabSearch.Controls.Add(this.dtCreatedTo);
			this.tabSearch.Controls.Add(this.dtCreatedFrom);
			this.tabSearch.Controls.Add(this.lblChangeDate);
			this.tabSearch.Controls.Add(this.lblCreationDate);
			this.tabSearch.Controls.Add(this.lblText);
			this.tabSearch.Controls.Add(this.lbFiles);
			this.tabSearch.Controls.Add(this.txtSearch);
			this.tabSearch.Controls.Add(this.btnSearch);
			this.tabSearch.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
			this.tabSearch.Location = new System.Drawing.Point(4, 33);
			this.tabSearch.Name = "tabSearch";
			this.tabSearch.Padding = new System.Windows.Forms.Padding(3);
			this.tabSearch.Size = new System.Drawing.Size(741, 566);
			this.tabSearch.TabIndex = 0;
			this.tabSearch.Text = "Cerca";
			// 
			// cboInputDatabase
			// 
			this.cboInputDatabase.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.cboInputDatabase.FormattingEnabled = true;
			this.cboInputDatabase.Location = new System.Drawing.Point(126, 10);
			this.cboInputDatabase.Name = "cboInputDatabase";
			this.cboInputDatabase.Size = new System.Drawing.Size(550, 21);
			this.cboInputDatabase.TabIndex = 31;
			this.cboInputDatabase.SelectedIndexChanged += new System.EventHandler(this.CboInputDatabaseSelectedIndexChanged);
			// 
			// lblDatabase
			// 
			this.lblDatabase.Location = new System.Drawing.Point(17, 13);
			this.lblDatabase.Name = "lblDatabase";
			this.lblDatabase.Size = new System.Drawing.Size(103, 16);
			this.lblDatabase.TabIndex = 30;
			this.lblDatabase.Text = "Database:";
			// 
			// chkRegexp
			// 
			this.chkRegexp.Location = new System.Drawing.Point(442, 52);
			this.chkRegexp.Name = "chkRegexp";
			this.chkRegexp.Size = new System.Drawing.Size(98, 19);
			this.chkRegexp.TabIndex = 29;
			this.chkRegexp.Text = "Usa regexp";
			this.chkRegexp.UseVisualStyleBackColor = true;
			// 
			// chkFirstMatchPerFile
			// 
			this.chkFirstMatchPerFile.Location = new System.Drawing.Point(17, 136);
			this.chkFirstMatchPerFile.Name = "chkFirstMatchPerFile";
			this.chkFirstMatchPerFile.Size = new System.Drawing.Size(301, 19);
			this.chkFirstMatchPerFile.TabIndex = 28;
			this.chkFirstMatchPerFile.Text = "Mostra solo la prima occorrenza per ogni file";
			this.chkFirstMatchPerFile.UseVisualStyleBackColor = true;
			// 
			// dtChangedTo
			// 
			this.dtChangedTo.Checked = false;
			this.dtChangedTo.Format = System.Windows.Forms.DateTimePickerFormat.Short;
			this.dtChangedTo.Location = new System.Drawing.Point(270, 108);
			this.dtChangedTo.Name = "dtChangedTo";
			this.dtChangedTo.ShowCheckBox = true;
			this.dtChangedTo.Size = new System.Drawing.Size(115, 20);
			this.dtChangedTo.TabIndex = 27;
			// 
			// dtChangedFrom
			// 
			this.dtChangedFrom.Checked = false;
			this.dtChangedFrom.Format = System.Windows.Forms.DateTimePickerFormat.Short;
			this.dtChangedFrom.Location = new System.Drawing.Point(128, 108);
			this.dtChangedFrom.Name = "dtChangedFrom";
			this.dtChangedFrom.ShowCheckBox = true;
			this.dtChangedFrom.Size = new System.Drawing.Size(115, 20);
			this.dtChangedFrom.TabIndex = 26;
			// 
			// dtCreatedTo
			// 
			this.dtCreatedTo.Checked = false;
			this.dtCreatedTo.Format = System.Windows.Forms.DateTimePickerFormat.Short;
			this.dtCreatedTo.Location = new System.Drawing.Point(269, 82);
			this.dtCreatedTo.Name = "dtCreatedTo";
			this.dtCreatedTo.ShowCheckBox = true;
			this.dtCreatedTo.Size = new System.Drawing.Size(115, 20);
			this.dtCreatedTo.TabIndex = 25;
			// 
			// dtCreatedFrom
			// 
			this.dtCreatedFrom.Checked = false;
			this.dtCreatedFrom.Format = System.Windows.Forms.DateTimePickerFormat.Short;
			this.dtCreatedFrom.Location = new System.Drawing.Point(127, 82);
			this.dtCreatedFrom.Name = "dtCreatedFrom";
			this.dtCreatedFrom.ShowCheckBox = true;
			this.dtCreatedFrom.Size = new System.Drawing.Size(115, 20);
			this.dtCreatedFrom.TabIndex = 24;
			// 
			// lblChangeDate
			// 
			this.lblChangeDate.Location = new System.Drawing.Point(17, 112);
			this.lblChangeDate.Name = "lblChangeDate";
			this.lblChangeDate.Size = new System.Drawing.Size(103, 16);
			this.lblChangeDate.TabIndex = 23;
			this.lblChangeDate.Text = "Data modifica:";
			// 
			// lblCreationDate
			// 
			this.lblCreationDate.Location = new System.Drawing.Point(17, 87);
			this.lblCreationDate.Name = "lblCreationDate";
			this.lblCreationDate.Size = new System.Drawing.Size(103, 16);
			this.lblCreationDate.TabIndex = 22;
			this.lblCreationDate.Text = "Data creazione:";
			// 
			// lblText
			// 
			this.lblText.Location = new System.Drawing.Point(17, 56);
			this.lblText.Name = "lblText";
			this.lblText.Size = new System.Drawing.Size(103, 16);
			this.lblText.TabIndex = 21;
			this.lblText.Text = "Testo:";
			// 
			// lbFiles
			// 
			this.lbFiles.FormattingEnabled = true;
			this.lbFiles.Location = new System.Drawing.Point(17, 194);
			this.lbFiles.Name = "lbFiles";
			this.lbFiles.Size = new System.Drawing.Size(708, 355);
			this.lbFiles.TabIndex = 20;
			this.lbFiles.DoubleClick += new System.EventHandler(this.LbFilesDoubleClick);
			// 
			// txtSearch
			// 
			this.txtSearch.Location = new System.Drawing.Point(128, 52);
			this.txtSearch.Name = "txtSearch";
			this.txtSearch.Size = new System.Drawing.Size(289, 20);
			this.txtSearch.TabIndex = 19;
			// 
			// btnSearch
			// 
			this.btnSearch.Location = new System.Drawing.Point(565, 52);
			this.btnSearch.Name = "btnSearch";
			this.btnSearch.Size = new System.Drawing.Size(111, 50);
			this.btnSearch.TabIndex = 18;
			this.btnSearch.Text = "Cerca";
			this.btnSearch.UseVisualStyleBackColor = true;
			this.btnSearch.Click += new System.EventHandler(this.BtnSearchClick);
			// 
			// tabAnalyze
			// 
			this.tabAnalyze.BackColor = System.Drawing.SystemColors.Control;
			this.tabAnalyze.Controls.Add(this.chkSkipBarcode);
			this.tabAnalyze.Controls.Add(this.chkSkipOcr);
			this.tabAnalyze.Controls.Add(this.cboOutputDatabase);
			this.tabAnalyze.Controls.Add(this.lblDatabase2);
			this.tabAnalyze.Controls.Add(this.lblCoresNumber);
			this.tabAnalyze.Controls.Add(this.tbCpuCore);
			this.tabAnalyze.Controls.Add(this.chkDeleteData);
			this.tabAnalyze.Controls.Add(this.chkOnlyFirstPage);
			this.tabAnalyze.Controls.Add(this.lblFile);
			this.tabAnalyze.Controls.Add(this.chkSubFolders);
			this.tabAnalyze.Controls.Add(this.txtFolder);
			this.tabAnalyze.Controls.Add(this.btnProcess);
			this.tabAnalyze.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
			this.tabAnalyze.Location = new System.Drawing.Point(4, 33);
			this.tabAnalyze.Name = "tabAnalyze";
			this.tabAnalyze.Padding = new System.Windows.Forms.Padding(3);
			this.tabAnalyze.Size = new System.Drawing.Size(741, 566);
			this.tabAnalyze.TabIndex = 1;
			this.tabAnalyze.Text = "Analizza";
			// 
			// chkSkipBarcode
			// 
			this.chkSkipBarcode.Location = new System.Drawing.Point(16, 186);
			this.chkSkipBarcode.Name = "chkSkipBarcode";
			this.chkSkipBarcode.Size = new System.Drawing.Size(441, 19);
			this.chkSkipBarcode.TabIndex = 35;
			this.chkSkipBarcode.Text = "Salta controllo barcode";
			this.chkSkipBarcode.UseVisualStyleBackColor = true;
			// 
			// chkSkipOcr
			// 
			this.chkSkipOcr.Location = new System.Drawing.Point(16, 161);
			this.chkSkipOcr.Name = "chkSkipOcr";
			this.chkSkipOcr.Size = new System.Drawing.Size(441, 19);
			this.chkSkipOcr.TabIndex = 34;
			this.chkSkipOcr.Text = "Salta controllo OCR";
			this.chkSkipOcr.UseVisualStyleBackColor = true;
			// 
			// cboOutputDatabase
			// 
			this.cboOutputDatabase.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.cboOutputDatabase.FormattingEnabled = true;
			this.cboOutputDatabase.Location = new System.Drawing.Point(125, 13);
			this.cboOutputDatabase.Name = "cboOutputDatabase";
			this.cboOutputDatabase.Size = new System.Drawing.Size(550, 21);
			this.cboOutputDatabase.TabIndex = 33;
			this.cboOutputDatabase.SelectedIndexChanged += new System.EventHandler(this.CboOutputDatabaseSelectedIndexChanged);
			// 
			// lblDatabase2
			// 
			this.lblDatabase2.Location = new System.Drawing.Point(16, 16);
			this.lblDatabase2.Name = "lblDatabase2";
			this.lblDatabase2.Size = new System.Drawing.Size(103, 16);
			this.lblDatabase2.TabIndex = 32;
			this.lblDatabase2.Text = "Database:";
			// 
			// lblCoresNumber
			// 
			this.lblCoresNumber.Location = new System.Drawing.Point(16, 240);
			this.lblCoresNumber.Name = "lblCoresNumber";
			this.lblCoresNumber.Size = new System.Drawing.Size(97, 23);
			this.lblCoresNumber.TabIndex = 27;
			this.lblCoresNumber.Text = "Numero di core :";
			// 
			// tbCpuCore
			// 
			this.tbCpuCore.LargeChange = 1;
			this.tbCpuCore.Location = new System.Drawing.Point(114, 232);
			this.tbCpuCore.Maximum = 8;
			this.tbCpuCore.Minimum = 1;
			this.tbCpuCore.Name = "tbCpuCore";
			this.tbCpuCore.Size = new System.Drawing.Size(135, 45);
			this.tbCpuCore.TabIndex = 26;
			this.tbCpuCore.Value = 1;
			// 
			// chkDeleteData
			// 
			this.chkDeleteData.Location = new System.Drawing.Point(16, 111);
			this.chkDeleteData.Name = "chkDeleteData";
			this.chkDeleteData.Size = new System.Drawing.Size(441, 19);
			this.chkDeleteData.TabIndex = 25;
			this.chkDeleteData.Text = "Svuota il database prima di elaborare i files";
			this.chkDeleteData.UseVisualStyleBackColor = true;
			// 
			// chkOnlyFirstPage
			// 
			this.chkOnlyFirstPage.Location = new System.Drawing.Point(16, 136);
			this.chkOnlyFirstPage.Name = "chkOnlyFirstPage";
			this.chkOnlyFirstPage.Size = new System.Drawing.Size(441, 19);
			this.chkOnlyFirstPage.TabIndex = 24;
			this.chkOnlyFirstPage.Text = "Scansiona solo la pagina 1";
			this.chkOnlyFirstPage.UseVisualStyleBackColor = true;
			// 
			// lblFile
			// 
			this.lblFile.ForeColor = System.Drawing.SystemColors.AppWorkspace;
			this.lblFile.Location = new System.Drawing.Point(16, 298);
			this.lblFile.Name = "lblFile";
			this.lblFile.Size = new System.Drawing.Size(659, 35);
			this.lblFile.TabIndex = 23;
			this.lblFile.Text = "-";
			this.lblFile.UseMnemonic = false;
			this.lblFile.Visible = false;
			// 
			// chkSubFolders
			// 
			this.chkSubFolders.Location = new System.Drawing.Point(16, 86);
			this.chkSubFolders.Name = "chkSubFolders";
			this.chkSubFolders.Size = new System.Drawing.Size(441, 19);
			this.chkSubFolders.TabIndex = 22;
			this.chkSubFolders.Text = "Scansiona anche le sotto-cartelle";
			this.chkSubFolders.UseVisualStyleBackColor = true;
			// 
			// txtFolder
			// 
			this.txtFolder.Location = new System.Drawing.Point(16, 58);
			this.txtFolder.Name = "txtFolder";
			this.txtFolder.Size = new System.Drawing.Size(523, 20);
			this.txtFolder.TabIndex = 21;
			// 
			// btnProcess
			// 
			this.btnProcess.Location = new System.Drawing.Point(564, 46);
			this.btnProcess.Name = "btnProcess";
			this.btnProcess.Size = new System.Drawing.Size(111, 43);
			this.btnProcess.TabIndex = 20;
			this.btnProcess.Text = "Elabora";
			this.btnProcess.UseVisualStyleBackColor = true;
			this.btnProcess.Click += new System.EventHandler(this.BtnProcessClick);
			// 
			// frmPrincipale
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(773, 624);
			this.Controls.Add(this.Tabs);
			this.Name = "frmPrincipale";
			this.Text = "Data Search";
			this.Load += new System.EventHandler(this.FrmPrincipaleLoad);
			this.Tabs.ResumeLayout(false);
			this.tabSearch.ResumeLayout(false);
			this.tabSearch.PerformLayout();
			this.tabAnalyze.ResumeLayout(false);
			this.tabAnalyze.PerformLayout();
			((System.ComponentModel.ISupportInitialize)(this.tbCpuCore)).EndInit();
			this.ResumeLayout(false);

		}
		private System.Windows.Forms.TextBox txtFolder;
		private System.Windows.Forms.Button btnProcess;
		private System.Windows.Forms.CheckBox chkSubFolders;
		private System.Windows.Forms.TextBox txtSearch;
		private System.Windows.Forms.Button btnSearch;
		private System.Windows.Forms.ListBox lbFiles;
		private System.Windows.Forms.Label lblFile;
		private System.Windows.Forms.Label lblText;
		private System.Windows.Forms.Label lblCreationDate;
		private System.Windows.Forms.Label lblChangeDate;
		private System.Windows.Forms.DateTimePicker dtCreatedFrom;
		private System.Windows.Forms.DateTimePicker dtCreatedTo;
		private System.Windows.Forms.DateTimePicker dtChangedTo;
		private System.Windows.Forms.DateTimePicker dtChangedFrom;
		private System.Windows.Forms.CheckBox chkOnlyFirstPage;
		private System.Windows.Forms.CheckBox chkDeleteData;
		private System.Windows.Forms.CheckBox chkFirstMatchPerFile;
		private System.Windows.Forms.CheckBox chkRegexp;
		private System.Windows.Forms.TrackBar tbCpuCore;
		private System.Windows.Forms.Label lblCoresNumber;
		private System.Windows.Forms.TabControl Tabs;
		private System.Windows.Forms.TabPage tabSearch;
		private System.Windows.Forms.TabPage tabAnalyze;
		private System.Windows.Forms.ComboBox cboInputDatabase;
		private System.Windows.Forms.Label lblDatabase;
		private System.Windows.Forms.ComboBox cboOutputDatabase;
		private System.Windows.Forms.Label lblDatabase2;
		private System.Windows.Forms.CheckBox chkSkipOcr;
		private System.Windows.Forms.CheckBox chkSkipBarcode;
	}
}
